Subject: RE: Apache Bug
From: "Bill McCormick" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "Andrew DeFaria" <[email-masked]>, <[email-masked]>
Date: Sat, 26 Jul 2003 13:54:29 -0500

> I wasn't really using these mods so I shoved it to the back of my 
> mind. I've
> now disabled these mods and I'll see what happens.
> 
> Stand by for results ....

I also disabled mod_auth_ntsec, just to be complete.
---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.502 / Virus Database: 300 - Release Date: 7/18/2003

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/